Bug 867642 - PRD33 - add spm priority to host general subtab
PRD33 - add spm priority to host general subtab
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: 3.3.0
Assigned To: Tal Nisan
yeylon@redhat.com
storage
: EasyFix, Improvement
: 835214 (view as bug list)
Depends On: 989489 989491 989493
Blocks: 976603
  Show dependency treegraph
 
Reported: 2012-10-17 18:53 EDT by Itamar Heim
Modified: 2016-04-18 02:52 EDT (History)
14 users (show)

See Also:
Fixed In Version: is1
Doc Type: Enhancement
Doc Text:
The General tab of the Hosts tab now displays the SPM priority of each host, for easy reference.
Story Points: ---
Clone Of:
: 976603 (view as bug list)
Environment:
Last Closed: 2014-01-21 12:30:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11895 None None None Never

  None (edit)
Description Itamar Heim 2012-10-17 18:53:15 EDT
(splitting bug  835214 to specific items)
SSIA - host general subtab doesn't show the spm priority
Comment 1 Itamar Heim 2012-10-17 19:04:15 EDT
*** Bug 835214 has been marked as a duplicate of this bug. ***
Comment 2 Tal Nisan 2013-02-10 19:53:47 EST
http://gerrit.ovirt.org/#/c/11895/
Comment 6 Aharon Canan 2013-08-21 15:16:48 EDT
moving to verified following TCMS run - 
https://tcms.engineering.redhat.com/run/76015
Comment 7 Aharon Canan 2013-08-21 15:20:14 EDT
ignore comment #6 (wrong TCMS run number)

the right one is - 
https://tcms.engineering.redhat.com/run/76136
Comment 10 Charlie 2013-11-27 19:10:41 EST
This bug is currently attached to errata RHEA-2013:15231. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes 

Thanks in advance.
Comment 13 errata-xmlrpc 2014-01-21 12:30:31 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html

Note You need to log in before you can comment on or make changes to this bug.